# BioRETTING model

BioRETTING is a mechanistic dynamic pool model that simulates biodegradation of the outer layer of stems of fiber-crops during retting process. It is programmed in MATLAB a hourly time step. It is functionning with a Excel file as interface.  